<Screens>
    <Screen>
        <Name>Menu - Midi</Name>
        <Type />
        <BayType>ControlbayVi1</BayType>
        <StripType />
        <PerBayControls>
            <Control>
                <Name>MIDIDeviceConfigControl</Name>
                <ControlName>MIDIDeviceConfigControl</ControlName>
                <Top>55</Top>
                <Left>0</Left>
                <Width>800</Width>
                <Height>245</Height>
            </Control>
        </PerBayControls>
    </Screen>
    <Screen>
        <Name>Menu - Midi Vistonics</Name>
        <Type />
        <BayType>ControlbayVi1</BayType>
        <StripType />
        <PerBayControls>
            <Control>
                <Name>MIDI Global In On/Off</Name>
                <ControlName>MIDI Global In On/Off</ControlName>
                <Left>0</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>MIDI Global RX Chan</Name>
                <ControlName>MIDI Global RX Chan</ControlName>
                <Left>100</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>MIDI RX DeviceID</Name>
                <ControlName>MIDI RX DeviceID</ControlName>
                <Left>200</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>MIDI Timecode OnOff</Name>
                <ControlName>MIDI Timecode OnOff</ControlName>
                <Left>300</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>MIDI Timecode Framerate</Name>
                <ControlName>MIDI Timecode Framerate</ControlName>
                <Left>400</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>MIDI Display Timecode</Name>
                <ControlName>MIDI Display Timecode</ControlName>
                <Left>500</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>MIDI Device Name</Name>
                <ControlName>MIDI Device Name</ControlName>
                <Left>600</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>MIDI Device Scroll</Name>
                <ControlName>MIDI Device Scroll</ControlName>
                <Left>700</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>MIDI Global Out On/Off</Name>
                <ControlName>MIDI Global Out On/Off</ControlName>
                <Left>800</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>MIDI Global TX Chan</Name>
                <ControlName>MIDI Global TX Chan</ControlName>
                <Left>900</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank11</Name>
                <ControlName>Empty</ControlName>
                <Left>1000</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank12</Name>
                <ControlName>Empty</ControlName>
                <Left>1100</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank13</Name>
                <ControlName>Empty</ControlName>
                <Left>1200</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank14</Name>
                <ControlName>Empty</ControlName>
                <Left>1300</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank15</Name>
                <ControlName>Empty</ControlName>
                <Left>1400</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
            <Control>
                <Name>Blank16</Name>
                <ControlName>Empty</ControlName>
                <Left>1500</Left>
                <Top>325</Top>
                <Width>100</Width>
                <Height>86</Height>
            </Control>
        </PerBayControls>
    </Screen>
</Screens>